# WOK
TKWOK
WOKMake

# WOKMake_SequenceNodeOfSequenceOfOutputFile Class Reference

`#include <WOKMake_SequenceNodeOfSequenceOfOutputFile.hxx>`

## Public Member Functions

| WOKMake_SequenceNodeOfSequenceOfOutputFile (const Handle(WOKMake_OutputFile)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKMake_OutputFile & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKMake_OutputFile | myValue

## Constructor & Destructor Documentation

WOKMake_SequenceNodeOfSequenceOfOutputFile::WOKMake_SequenceNodeOfSequenceOfOutputFile | ( | const Handle(WOKMake_OutputFile)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKMake_SequenceNodeOfSequenceOfOutputFile::Handle | ( | Standard_Type |  | ) | const

Handle_WOKMake_OutputFile& WOKMake_SequenceNodeOfSequenceOfOutputFile::Value | ( |  | ) | const

## Field Documentation

Handle_WOKMake_OutputFile WOKMake_SequenceNodeOfSequenceOfOutputFile::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKMake_SequenceNodeOfSequenceOfOutputFile.hxx